! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

! Example 8.10 (From Jouk JANSEN, Univ of Amsterdam)
  program I10
    use I10M
    implicit none
! start program Jouk
    call Options( )
    call Options( Str1="333" )
    call Options( Str2="4444" )
    call Options( Str1="55555" , Str2="666666" )
    call Options( Str1 = "" )
    call Options( Str2 = "" )
    call Options( Str1 = "", Str2 = "" )
    stop
  end program I10
